# First API Symfony training

Hello everyone!
It's my first personnal API with git! It's an API for my training. I use framework Symfony for build my API. Don't blame me if you see a lot of error. I will try to make an basic API but with the bests practices (I hope! :) )